@charset "utf-8";
body {
	margin: 0;
	min-width: 1200px;
	color: #333;
	cursor: default;
	font: normal 16px/28px "Microsoft YaHei", Arial, SimSun, sans-serif;
}
* {
	outline: none;
}
@font-face {
	font-family: ico;
	src: url(../img/ico.woff);
}
p, ul, li, form, input, textarea, h1, h2, h3, figure {
	margin: 0;
	padding: 0;
}
ul, li {
	list-style: none;
}
a {
	color: #333;
	text-decoration: none;
	transition: all .3s;
}
img {
	border: none;
}
input, textarea {
	font-family: "Microsoft YaHei", Arial, SimSun, sans-serif;
	font-size: 15px;
	resize: none;
}
#top>div, #header, .menuWrap>div, #foot>ul, #foot>div {
	margin: auto;
	width: 1200px;
}
#top {
	height: 50px;
	background-color: #244fa1;
	background: linear-gradient(120deg, #244fa1 0%, #3569cf 30%, #244fa1 100%);
}
#top .l {
	float: left;
	margin-top: 10px;
	font-size: 16px;
	color: #fff;
}
#top .r {
	float: right;
}
#top .r a {
	float: left;
	padding: 5px;
	height: 22px;
	margin: 9px 0 0 9px;
	border-radius: 3px;
}
#top .r img {
	height: 22px;
	width: auto;
}
#top .r .alibaba {
	background-color: rgba(255,106,0,1);
}
#top .r .acg {
	background-color: rgba(239,31,31,1);
}
#top .r .alibaba:hover {
	background-color: rgba(255,106,0,.8);
}
#top .r .acg:hover {
	background-color: rgba(239,31,31,.8);
}
#header {
	height: 140px;
}
#header>a {
	float: left;
	margin-top: 30px;
	padding: 10px;
	border-radius: 3px;
	background-color: #fff;
}
#header>a:hover {
	background-color: #fafafa;
}
#header>a img {
	display: block;
	float: left;
	height: 60px;
}
#header>a div {
	float: left;
	height: 60px;
	width: 400px;
	margin-left: 25px;
	padding-left: 25px;
	font-size: 22px;
	text-align-last: justify;
	border-left: 2px solid #555;
}
#header>a div h3 {
	padding-bottom: 5px;
	font-size: 30px;
	color: #244fa1;
}
#header .tel {
	position: relative;
	margin: 40px 0 0 30px;
	padding-left: 70px;
	float: right;
	height: 60px;
	font-size: 23px;
	line-height: 22px;
	white-space: nowrap;
	border-radius: 30px 0 0 30px;
	background: linear-gradient(to right, rgba(200,219,255,1), rgba(200,219,255,0) 50%) 100% 0 no-repeat;
	background-size: 200% 100%;
	transition: background-position .2s;
}
#header .tel strong {
	display: block;
	padding-top: 10px;
	font-size: 35px;
	color: #244fa1;
}
#header .tel:before {
	content: "\e001";
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	width: 54px;
	height: 54px;
	font: normal 47px/62px ico;
	text-align: center;
	color: #244fa1;
	border: 3px solid #244fa1;
	border-radius: 50%;
	transition: color .3s;
}
#header .tel:after {
	content: "";
	pointer-events: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	background-color: #244fa1;
	-webkit-transform: scale(1.3);
	-moz-transform: scale(1.3);
	-ms-transform: scale(1.3);
	transform: scale(1.3);
	opacity: 0;
	transition: all .3s;
}
#header .tel:hover {
	background-position: 0% 0;
}
#header .tel:hover:before {
	color: #fff;
}
#header .tel:hover:after {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.menuWrap {
	height: 66px;
	border-top: 1px solid #ccc;
}
#menu {
	float: left;
	height: 66px;
}
#menu>li {
	position: relative;
	float: left;
	margin-left: 1px;
}
#menu>li:before {
	content: "";
	pointer-events: none;
	position: absolute;
	top: 23px;
	left: -1px;
	width: 1px;
	height: 20px;
	background-color: #aaa;
}
#menu>li:first-child {
	margin-left: 0;
}
#menu>li:first-child:before {
	display: none;
}
#menu>li>a {
	display: block;
	padding: 0 24px;
	height: 66px;
	line-height: 66px;
	font-size: 16px;
	font-weight: bold;
}
#menu>li:hover>a {
	color: #244fa1;
}
#s_menu>a:after {
	content: "\e004";
	display: inline-block;
	vertical-align: middle;
	margin-left: 6px;
	font-size: 20px;
	font-family: ico;
}
#s_menu>div {
	position: absolute;
	z-index: 1;
	width: 380px;
	height: 0;
	box-shadow: 3px 3px 5px 0 rgba(0,0,0,.2);
	overflow: hidden;
	transition: height .3s;
}
#s_menu>div>div {
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
}
#s_menu div a {
	display: block;
	padding: 10px;
	border: 1px solid rgba(204,204,204,.9);
	border-bottom: none;
	background-color: rgba(255,255,255,.9);
}
#s_menu div a:last-child {
	border-bottom: 1px solid rgba(204,204,204,.9);
}
#s_menu div p {
	padding: 0 0 3px 4px;
	margin-bottom: 3px;
	font-weight: bold;
	border-bottom: 1px dashed rgba(204,204,204,.9);
}
#s_menu div span {
	display: inline-block;
	margin: 0 4px;
	font-size: 15px;
	white-space: nowrap;
}
#s_menu div a:hover {
	color: #244fa1;
	background-color: rgba(255,255,255,1);
}
#s_menu:hover>div{
	height: 281px;
}
#search {
	float: right;
	margin-top: 18px;
}
#search>input {
	padding: 0 70px 0 8px;
	width: 200px;
	height: 28px;
	border: 1px solid #ddd;
	border-radius: 15px;
	transition: all .3s;
}
#search>input:focus {
	border-color: #244fa1;
	box-shadow: 0 0 5px 0 #244fa1;
}
#search label:before {
	content: "\e003";
	display: inline-block;
	vertical-align: middle;
	margin: 2px 2px 0 0;
	font-family: ico;
	font-size: 21px;
	pointer-events: none;
}
#search label {
	position: absolute;
	margin-left: -70px;
	width: 70px;
	height: 30px;
	border-radius: 15px;
	font-size: 15px;
	line-height: 30px;
	color: #fff;
	text-align: center;
	cursor: pointer;
	background-color: #244fa1;
	transition: all .3s;
}
#search label input {
	display: none;
}
#search label:hover {
	background-color: #3569cf;
}
figure {
	width: 100%;
	aspect-ratio: 1/1;
}
figure>img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
#sidebar {
	position: fixed;
	bottom: 50%;
	margin-bottom: -103px;
	width: 49px;
}
#sidebar>* {
	position: relative;
	display: block;
	margin-bottom: 2px;
	width: 49px;
	height: 49px;
	border-radius: 3px;
	background-color: #235cc8;
}
#sidebar>*:before {
	content: '';
	position: absolute;
	width: 31px;
	height: 31px;
	margin: 9px 0 0 9px;
	background: url(../img/sidebar.png) 0 0 no-repeat;
}
#sidebar .t2:before {background-position: -31px 0}
#sidebar .t3:before {background-position: -62px 0}
#sidebar .t4:before {background-position: -93px 0}
#sidebar .t5:before {background-position: -124px 0}
#sidebar p {
	position: absolute;
	width: 49px;
	height: 49px;
	overflow: hidden;
}
#sidebar span {
	display: block;
	padding-top: 8px;
	width: 49px;
	height: 41px;
	border-radius: 3px;
	background-color: #244fa1;
	font-size: 12px;
	line-height: 16px;
	color: #fff;
	text-align: center;
	transform: rotate(120deg);
	transform-origin: -20% 70%;
	transition: all .2s ease-out;
}
#sidebar .t1, #sidebar .t2, #sidebar .t4, #sidebar .t5 {overflow: hidden}
#sidebar .t3 div {
	position: absolute;
	width: 0;
	height: 49px;
	border-radius: 3px 0 0 3px;
	overflow: hidden;
	background-color: #235cc8;
	transition: all .3s;
}
#sidebar .t3 div h3 {
	width: 150px;
	font-size: 16px;
	color: #fff;
	line-height: 48px;
	text-align: center;
}
#sidebar .t5 {
	cursor: pointer;
	height: 0;
	transition: height .3s;
}
#sidebar>*:hover span {
	-ms-transform: rotate(0);
	-webkit-transform: rotate(0);
	-moz-transform: rotate(0);
	-o-transform: rotate(0);
	transform: rotate(0);
}
#sidebar .t3:hover div {
	width: 160px;
	margin-left: -150px;
}